{
  "id": 3344711,
  "name": "Samuel B. Blanksten and Harry Freeman, trading as Blanksten & Freeman, appellants, v. Krawitz Drug & Truss Company, appellee",
  "name_abbreviation": "Blanksten v. Krawitz Drug & Truss Co.",
  "decision_date": "1927-05-02",
  "docket_number": "Gen. No. 31,560",
  "first_page": "647",
  "last_page": "647",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 450,
    "ocr_confidence": 0.57,
    "sha256": "dcc43080ad1ce459bcd04d9c9e3354d814b856e19dc212c9a99d726dd3d026b1",
    "simhash": "1:c1130c78f03e3ea9",
    "word_count": 71
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Samuel B. Blanksten and Harry Freeman, trading as Blanksten & Freeman, appellants, v. Krawitz Drug & Truss Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Morris K. Levinson, for appellants. Raymond J. Roth, for appellee; Edward A. Zimmerman and Harold J. Clark, of counsel."
    ],
    "corrections": "",
    "head_matter": "Samuel B. Blanksten and Harry Freeman, trading as Blanksten & Freeman, appellants, v. Krawitz Drug & Truss Company, appellee.\nGen. No. 31,560.\nHeard in the first division of this, court for the first district at the October term, 1926.\nOpinion filed May 2, 1927.\nMorris K. Levinson, for appellants. Raymond J. Roth, for appellee; Edward A. Zimmerman and Harold J. Clark, of counsel."
  },
  "file_name": "0647-03",
  "first_page_order": 681,
  "last_page_order": 681
}
